<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.464000701904</MDI>
      <MDI key="STATISTICS_MEAN">10.12271198684</MDI>
      <MDI key="STATISTICS_MINIMUM">-7.1560001373291</MDI>
      <MDI key="STATISTICS_STDDEV">5.1326431931873</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
